.cards-web3._1 {
  background: linear-gradient(109deg, #1e93c9 0%, #22c1d9 98.5%);
}

.cards-web3._2 {
  background: linear-gradient(109deg, #1e93c9 2.34%, #22c1d9 99.94%);
}
.card-archi-text {
  height: 70px;
}

@media screen and (max-width: 991px) {
  .cards-web3._2:hover {
    background-image: linear-gradient(109deg, #1e93c9 2.34%, #22c1d9 99.94%);
  }
  .section1 {
    padding-top: 0px;
  }
}

@media screen and (min-width: 991px) {
  .section1 {
    padding-top: 0px;
  }
  .text-header {
    font-size: 66px;
  }
}

.subtittle {
  margin-top: 40px;
  /* font-size: 30px; */
}

.text-archi-style-2 {
  height: 200px;
}
.button-cta {
  background-color: #ffffff;
}

.advocates {
  margin-top: 100px;
}

.button-cta.company {
  margin-top: 26px;
}

.text-header.ceg {
  margin-top: 50px;
}
.text-web3-2 {
  margin-top: 10px;
}
.text-web3-1 {
  height: 60px;
  margin-top: 20px;
}
.cards-web3 {
  padding-bottom: 10px;
}

@media screen and (max-width: 479px) {
  .text-header {
    font-size: 40px;
    line-height: 55px;
  }
  .text-web3-2 {
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .text-header {
    height: 80px;
  }
  .text-header.ceg {
    margin-bottom: 16px;
  }
  .subtittle.ceg {
    line-height: 40px;
  }
}

.font-color-theme1 {
  text-align: center;
}


